はてブポケット v1.2.1 : 年齢別に機能制限を設けて「9歳以上から」利用可能になりました。

先日1.2にアップデートしたiPhone系情報もたくさん載っているはてなブックマーク専用アプリポケット(pocket) 、今回のアップデート内容は、年齢による「検索機能制限」の導入です。

Yahooやはてなの検索機能を搭載すると17歳以上でなければ利用することができないと説明をうけたことから、導入しました。

起動後画面の内容がスリムになっています。右上の設定アイコンから「ユーザー設定」をタップしてください。



年齢確認と表示されていますね。こちらをオンにすると
 



はてなのキーワード検索、Yahoo!Web検索、Yahoo!ブログ検索が表示されました。
17歳以上の方であれば、これらの機能をご利用することができます。
 

最後に恒例のイースターエッグですが、私は本当に何も知らないのです。開発者氏の爆弾発言を心待ちにしましょう!

これで、+17レーティングでお悩みの開発者様方になんらかの光明がさしたのではと思っています。


pocket

参考になったらシェアお願いします!
▼新着記事やオススメ記事を投稿中!
Twitterをフォローする → AppBank(@appbank)
Facebookページをいいねする → AppBank

オススメ